$(document).ready(function(){
	$("#loading").ajaxStart(function(){
	   $(this).show();
	 });
	 $("#loading").ajaxSuccess(function(){
	   $(this).hide();
	 });
	 if($.cookie("urlmhs")===null){
		$.cookie("urlmhs", "include/mhs/home.php");
	 }
	$("#home").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/home.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});
	$("#profil").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/profil.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});
	$("#forum").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/forum.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});
	$("#bk").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/bk.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});
	$("#ipkm").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/ipkm.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});
	$("#pesan").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/pesan.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});
	$("#setting").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/setting.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});
	$("#info").click(function(e){
		 e.preventDefault();
		 $.cookie("urlmhs", "include/mhs/info.php");
		$("#contentMainMhs").load($.cookie("urlmhs"));		
	});

	$("#contentMainMhs").load($.cookie("urlmhs"));
});
